body #header {background: none;position: relative;z-index: 0;}
body .header-info {position: absolute;left: 0;}
body #header h1 a {background: url("images/zenpencils-logo-full.png") no-repeat left top;text-indent: -9999px;width: 400px;visibility: visible;}
.description {visibility: hidden;}
a:link {color: #f47932;}
a:visited {color: #f47932;}
a:hover {color: #000;}
a:active {color: #000;}
html {overflow-y: scroll;overflow-x: hidden;}
#comic {margin-top: 0;background: #fff;}
#footer {width: 980px;height: 100px;background: url("");}
#text-14 {margin-top: -170px;margin-left: -500px;}
#text-51 {margin-top: -106px;margin-left: -250px;}
#text-52 {margin-top: -106px;margin-left: 0;}
#page-wrap {padding: 0;}
#menu-toggle {background: url("images/menu-toggle.png") 0 0 no-repeat;width: 34px;height: 32px;display: none;}
#menu-toggle.active {background-position: 0 -32px;}
body #menubar-wrapper {background-color: #4e4e4e;font-family: Helvetica neue,arial,sans-serif;font-size: 13px;font-weight: normal;font-variant: inherit;margin-top: 0;margin-left: 0;padding: 14px 0;width: 100%;}
.menu-container {max-width: 980px;margin: auto;}
.menu {margin: 0 auto;float: none;}
.menu ul li {display: inline-block;float: none;}
#menubar-wrapper a {background-color: transparent;color: #fff;padding: 0 14px 0 0;}
#menubar-wrapper a:hover {background-color: transparent;color: #f47932;}
#menubar-wrapper ul ul {background: #fff;}
#menubar-wrapper ul ul a {border: 1px solid #ccc;color: #f47932;}
#menubar-wrapper .mininav-wrapper {display: none;}
#menubar-wrapper .menubar-ad {float: right;color: #f47932;font-weight: bold;}
#menubar-wrapper .menubar-ad a {padding: 0;}
#menubar-wrapper .menu .sub-menu {box-shadow: 0px 3px 3px rgba(0,0,0,.7);-moz-box-shadow: 0px 3px 3px rgba(0,0,0,.7);-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,.7);border: none;display: none;position: absolute;top: 25px;float: left;z-index: 99999;font-size: 15px;text-transform: none;width: 200px;}
#menubar-wrapper .menu .sub-menu li {padding: 0;}
#menubar-wrapper .menu .sub-menu li a {background: #f2f1ef;padding: 10px 15px;height: auto;width: 170px;color: #4e4e4e;border: none;border-bottom: 1px solid #ddd;text-align: left;}
#menubar-wrapper .menu .sub-menu :hover > a {color: #f98d07;}
#menubar-wrapper .menu li:hover > ul {background: transparent;display: block;visibility: visible;}
#menubar-wrapper .menu .current-menu-ancestor a, #menubar-wrapper .menu .current-menu-parent a, #menubar-wrapper .menu .sub-menu .current-menu-item a {color: #f98d07;}
body #sidebar-menubar {background: #4e4e4e;padding: 10px 0;text-align: center;position: relative;}
body #sidebar-menubar div {margin-bottom: 0;}
body #sidebar-menubar .ceo_all_comics_dropdown_widget {margin: 0;padding: 0;}
.ceo_comic_archive_dropdown_widget select, .ceo_comic_archive_dropdown_widget form, .ceo_comic_list_dropdown_widget select, .ceo_comic_list_dropdown_widget form, .ceo_all_comics_dropdown_widget .chzn-container-single, .ceo_comic_list_dropdown_widget .chzn-container-single {width: 348px !important;}
.ceo_comic_list_dropdown_widget .chzn-drop input, .ceo_all_comics_dropdown_widget .chzn-drop input {width: 308px !important;}
.ceo_all_comics_dropdown_widget .chzn-drop, .ceo_all_comics_dropdown_widget .chzn-drop {width: 348px !important;}
body #sidebar-menubar h2 {display: none;}
body #sidebar-under-comic h2 {display: none;}
body #sidebar-under-comic .widget-content {text-align: center;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;margin: 10px 0;padding: 10px 0;}
h2 {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 0;text-transform: none;color: #000;font-size: 18px;}
h2.about {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 0;text-transform: none;color: #000;font-size: 18px;margin-bottom: 0;}
h2.about a {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 0;text-transform: none;color: #f47932;font-size: 18px;margin-bottom: 0;}
h2.about a:hover {color: #000;}
h2.page-title {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 0;color: #000;font-size: 20px;}
h2.widgettitle {font-family: Rockwell,sans-serif;font-weight: 200;text-transform: uppercase;letter-spacing: 1px;color: #000;font-size: 14px;margin-top: 15px;}
h2.post-title {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 0;text-transform: none;color: #000;font-size: 22px;}
h2.post-title a {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 0;text-transform: none;color: #000;font-size: 22px;}
h3.comic-post-widget-title {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 0;text-transform: none;color: #000;font-size: 22px;margin-bottom: 0;}
.comic-post-widget-date {margin-bottom: 10px;}
.post-text {margin-bottom: -30px;}
.post-cat, .posted-at, .post-time {visibility: hidden;}
.menu-sidebar-menu-container {font-family: Rockwell,sans-serif;font-weight: 200;text-transform: uppercase;letter-spacing: 1px;color: #000;font-size: 14px;line-height: 140%;margin-left: -10px;padding-bottom: 65px;}
.menu-sidebar-menu-container a {color: #000;}
.menu-sidebar-menu-container a:hover {color: #f47932;}
p {font-family: Helvetica neue,arial,sans-serif;font-weight: 400;font-size: 14px;line-height: 160%;color: #434a4f;}
p.notes {font-family: Helvetica neue,arial,sans-serif;font-weight: bold;font-size: 12px;line-height: 160%;color: #434a4f;}
p.blurb {font-family: Helvetica neue,arial,sans-serif;font-weight: bold;text-align: right;font-size: 12px;line-height: 100%;color: #f47a32;}
p.print {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 1px;text-transform: none;color: #fff;font-size: 20px;background-color: #f47932;width: 187px;padding: 3px 6px;margin: 20px auto;}
p.print a {font-family: Rockwell,sans-serif;font-weight: 500;letter-spacing: 1px;text-transform: none;color: #fff;font-size: 20px;background-color: #f47932;width: 187px;padding: 3px 6px;margin-top: 10px;}
p.reader {font-family: Rockwell,sans-serif;font-weight: 500;text-transform: none;line-height: 120%;letter-spacing: 1px;color: #fff;font-size: 16px;background-color: #f47932;padding: 5px 6px;margin-top: 20px;}
p.syp {font-family: Helvetica neue,arial,sans-serif;font-weight: 400;font-size: 17px;line-height: 140%;color: #75797b;}
.textwidget {font-family: Helvetica neue,arial,sans-serif;font-weight: 400;font-size: 12px;line-height: 150%;color: #434a4f;}
.post-author, .post-author, .posted-on, .post-tags, .post-date, .comic-post-widget-date {font-family: Helvetica neue,arial,sans-serif;font-weight: 400;font-size: 13px;line-height: 160%;color: #434a4f;}
#sidebar-under-comic {background-color: #fff;margin-top: 0;padding-top: 0;padding-left: 0;padding-right: 0;padding-bottom: 0;text-align: left;}
#comicpress_comic_date_widget-2 {font-family: Rockwell,sans-serif;font-size: 13px;letter-spacing: 0;font-weight: 200;color: #a7a9ac;}
#sidebar-overcomic {margin-top: 0;margin-left: 50px;position: absolute;}
body.layout-2clw #subcontent-wrapper #sidebar-right, body.layout-2crw #subcontent-wrapper #sidebar-right {width: 300px;background-color: #e9e9e9;padding: 10px 20px;margin: 0;}
body.layout-2clw #content-column, body.layout-2crw #content-column {width: 100%;max-width: 580px;padding: 0 30px;margin: 0;}
.post-content {padding-top: 0;padding-bottom: 30px;}
.comic_navi_wrapper {font-family: Rockwell,sans-serif;color: #f47932;font-size: 14px;background-color: transparent;padding: 0;letter-spacing: 1px;text-transform: uppercase;font-weight: normal;position: absolute;margin: 7px 10px 0 0 !important;right: 0;top: 0;}
#sidebar-over-comic, #sidebar-under-comic {position: relative;}
#sidebar-over-comic .comic_navi_wrapper {margin-top: -41px !important;}
.comic_navi_wrapper a {color: #f47932;}
.comic_navi_wrapper a:hover {color: #000;}
.comic_navi_left {float: left;}
.comic_navi_right {float: right;}
h3 {color: #00c7d6;color: #000;font-family: Rockwell,sans-serif;font-weight: 200;text-transform: uppercase;letter-spacing: 1px;font-size: 14px;margin-top: 0;}
ol.commentlist {margin: 0;padding: 0;}
.comment .comment, .comment .comment .comment, .comment .comment .comment .comment {margin: 0 0 8px 0;}
.commentlist li {border: 1px solid #939598;padding: 8px;}
.commentlist cite {font-family: Rockwell,sans-serif;font-weight: 200;text-transform: uppercase;letter-spacing: 0;color: #000;font-size: 14px;}
.commentlist cite a {color: #f47932;}
.commentlist cite a:hover {color: #000;}
.comment-avatar {padding-right: 4px;}
.comment-text {padding-right: 0;color: #00c7d6;font-size: 8px;}
.commentlist .comment-author-gavin {background-color: #ffe4cf;border: 1px solid #ffe4cf;color: #000;}
.commentlist .comment-author-gavin cite {font-family: Rockwell,sans-serif;font-weight: 200;text-transform: uppercase;letter-spacing: 0;color: #f47932;font-size: 14px;}
#content div.comment-link {float: none;font-family: Rockwell,sans-serif;font-weight: 200;text-transform: uppercase;letter-spacing: 0;color: #f47932;font-size: 14px;margin: 20px auto;text-align: center;padding: 0;}
#content div.comment-link a {border: 1px solid #f47932;display: inline-block;padding: 8px 10px;}
p.footer {font-family: Helvetica neue,arial,sans-serif;font-weight: 400;font-size: 10px;line-height: 140%;color: #8f8f8f;margin-top: 20px;}
p.footer a {color: #f47932;}
#footer #footer-sidebar-wrapper {display: block;padding: 20px;table-layout: inherit;}
#footer #sidebar-footer-left, #footer #sidebar-footer, #footer #sidebar-footer-right {display: block;padding: 0;width: 100%;}
#footer #sidebar-footer-left .widget, #footer #sidebar-footer .widget, #footer #sidebar-footer-right .widget {text-align: center;}
#popular-comments {list-style: none;width: 360px;margin-top: 0;}
#popular-comments li {overflow: auto;margin: 3px 0;padding-bottom: 3px;}
#popular-comments li a {text-decoration: none;color: #000;}
#popular-comments li a:hover {text-decoration: none;color: #f47932;}
.menu-sidebar-menu-container {padding-bottom: 75px;}
.textwidget {padding-top: 0;}
#facebooklikebox-2 {padding-left: 0;padding-top: 0;}
.bodyText {padding-top: -20px;}
#archive_dropdown-5 {margin-left: 0;margin-top: -5px;}
p.advertisement {text-align: center;font-family: Helvetica neue,arial,sans-serif;font-size: 10px;text-transform: uppercase;color: #434a4f;}
#text-20 {margin-top: -15px;}
#header #sidebar-header {display: inline;margin: 0;padding-top: 20px;position: absolute;right: 0;text-align: right;width: 730px;}
#header #sidebar-header .widget_media_image a {display: block;line-height: 0;}
#header #sidebar-header .widget_media_image {display: inline-block;margin: 0 0 3px 3px;}
div.social-wrapper {float: right;width: 300px;height: 30px;margin-top: 20px;}
div.social-wrapper div {display: inline-block;}
div.social-wrapper a {display: inline-block;height: 30px;width: 30px;margin-left: 0;background-repeat: no-repeat;}
div.social-wrapper a:hover {background-position: 0 -30px;}
.facebook a {background-image: url("images/face_circle_dark.png");}
.twitter a {background-image: url("images/twit_circle_dark.png");}
.google a {background-image: url("images/google_circle_dark.png");}
.tumblr a {background-image: url("images/tumblr_circle_dark.png");}
.instagram a {background-image: url("images/insta_circle_dark.png");}
.rss a {background-image: url("images/rss_circle_dark.png");}
#text-8 {padding-left: 3px;padding-top: 10px;padding-bottom: 15px;}
#text-6 {margin-top: -20px;}
#text-10 {margin-left: 100px;margin-top: -50px;}
#text-9 {margin-left: 0;padding-top: 50px;}
#text-15 {padding-top: 20px;padding-bottom: 20px;}
.entry .more-link {font-family: Rockwell,sans-serif;font-weight: 500;text-transform: uppercase;line-height: 120%;letter-spacing: 1px;color: #fff;font-size: 14px;background-color: #f47932;padding: 8px 0;margin-top: 30px;border-top-style: none;font-style: normal;width: 250px;width: 300px;margin: auto;text-align: center;}
#content #pagenav {text-align: center;}
#pagenav .pagenav-right, #pagenav .pagenav-left {float: none;display: inline;}
#pagenav .pagenav-right a, #pagenav .pagenav-left a {border: 1px solid #f47932;padding: 8px 10px;margin: 0 10px;display: inline-block;}
#categoryposts-2 {font-family: Helvetica neue,arial,sans-serif;font-weight: 400;font-size: 12px;line-height: 150%;color: #fff;}
#categoryposts-2 a {color: #000;}
#categoryposts-2 a:hover {color: #f47932;}
#zp-comics-archive, .comicpress_archive_dropdown_widget {margin-left: 770px;margin-top: -38px;}
table.month-table {margin-top: 20px;}
#linkcat-102 {font-family: Helvetica neue,arial,sans-serif;font-weight: 400;font-size: 12px;letter-spacing: 0;line-height: 150%;color: #fff;}
#linkcat-102 a {color: #000;}
#linkcat-102 a:hover {color: #f47932;}
div .wp-caption {border: none;}
.wp-caption img {border: none;}
.wp-caption p.wp-caption-text {font-size: 12px;line-height: 17px;font-weight: normal;padding: 0;margin: 0;text-align: left;font-style: italic;color: #959595;}
#comic-2 {margin-top: -20px;}
.addthis_toolbox {margin-top: 5px;}
.entry {padding-bottom: 0;padding-top: 0;margin-left: -5px;}
.post-info {padding-bottom: 35px;padding-top: 0;margin-left: 0;}
.comic-chapter {position: absolute;display: none;}
#blogheader {width: 590px;height: 30px;background: url("images/blogheader59030.gif");}
#sidebar-right .sidebar .widget {margin-bottom: 20px;}
ul.pop-widget-tabs {text-align: center;}
#pop-widget-recent-2 li {font-family: arial,sans-serif;font-weight: normal;font-size: 11px;line-height: 150%;color: #6e7275;background-color: #fff;}
#pop-widget-viewed-2 li {font-family: arial,sans-serif;font-weight: normal;font-size: 11px;line-height: 150%;color: #6e7275;background-color: #fff;}
#pop-widget-commented-2 li {font-family: arial,sans-serif;font-weight: normal;font-size: 11px;line-height: 150%;color: #6e7275;background-color: #fff;}
#pop-widget-tabs-2 li {border: none;padding: 4px;float: none;font-weight: normal;}
#popular-widget-2 a {color: #434a4f;border: none;display: inline-block;float: none;padding: 0 5px;}
#popular-widget-2 a:hover {color: #f47932;}
#popular-widget-2 ul.pop-widget-tabs li a:hover, #popular-widget-2 ul.pop-widget-tabs li a.active, #popular-widget-2 ul.pop-widget-tabs li a:active, #popular-widget-2 ul.pop-widget-tabs li a:focus {background: #fff;}
#popular-widget-2 ul.pop-widget-tabs li a {background: #ddd;font-size: 12px;line-height: 31px;}
#popular-widget-2 div.pop-inside {margin: 0;border: none;}
#linkcat-107 a {font-family: arial,sans-serif;font-weight: normal;font-size: 12px;line-height: 150%;color: #000;padding: 4px 8px;margin-left: -17px;}
#linkcat-107 a:hover {color: #f47932;}
.widget_recent_entries {background: #fff;}
.widget_recent_entries h2 {padding: 5px 10px;}
.widget_recent_entries ul li {padding: 5px;margin: 0;border-bottom: 1px dotted #ccc;}
.widget_recent_entries a {font-family: arial,sans-serif;font-weight: normal;font-size: 12px;line-height: 150%;color: #000;padding: 4px 8px;}
.widget_recent_entries a:hover {color: #f47932;}
#ceo_all_comics_dropdown_widget-10 {margin-top: -40px;margin-left: 535px;padding-bottom: 11px;}
.comment-wrapper-respond {margin-top: 30px;}
body #content-wrapper {background: #fff;margin: 0;border: none;position: relative;}
#subcontent-wrapper {background-color: #fff;margin: 0;padding: 30px 0;}
.comic_navi .navi-prev, .comic_navi .navi-previous {margin-right: 5px;background: url("images/prev.png") no-repeat;font-size: 0;padding-top: 25px;width: 10px;}
.comic_navi .navi-next {margin-left: 5px;background: url("images/next.png") no-repeat;font-size: 0;padding-top: 25px;width: 10px;}
.comic_navi .navi-next.navi-void, .comic_navi .navi-prev.navi-void, .comic_navi .navi-previous.navi-void {opacity: .3;}
.wide-banner {display: block;visibility: visible !important;}
.narrow-banner {display: none;visibility: hidden !important;}
#content .comic-archive-date {display: none;}
#content .comic-archive-title {display: block;margin: 0 0 0 0;padding: 5px 0;}
#sidebar-menubar a.random-button {background: url("images/reload-icon.png") #7f7f7f center right no-repeat;color: #fff;display: none;position: absolute;font-family: Rockwell,sans-serif;font-size: 16px;font-weight: 200;left: 10px;letter-spacing: 1px;padding: 5px 35px 5px 10px;text-transform: uppercase;}
.home #sidebar-menubar a.random-button, .single-comic #sidebar-menubar a.random-button {display: block;}